*{margin:0;padding:0;}
body{font-size:62.5%;font-family:arial,sans-serif;color:#606060;background-color:#ebeae8;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/bg.gif?yocs=_&yoloc=us");background-repeat:repeat-x;}
p{margin:0;}
a{color:#c00;}
a:hover{color:#000;}
a img{border:0;}
ul,li{list-style-type:none;list-style-image:none;list-style-position:outside;}
.clearfix{background:#f0f;border:solid 10px #f00;}
h1,h2,h3,h4,h5{font-weight:bold;}
h1{font-size:26px;color:#303030;letter-spacing:2px;height:32px;line-height:32px;margin:10px 0 20px 0;padding:4px 10px;}
h2{font-size:18px;color:#606060;text-transform:uppercase;margin-bottom:3px;}
h3{font-size:14px;}
h4{font-size:12px;}
iframe{border:solid 0;}
iframe body{background-color:#fff;}
div#expressShippingMessage{float:left;padding-right:5px;}
